Template handler isn't registered in Rails 4. #433

Closed
alex-ross opened this Issue Apr 2, 2013 · 1 comment

Projects

None yet

2 participants

@alex-ross

In file https://github.com/nesquena/rabl/blob/master/lib/rabl/template.rb there is this line of code in row 44 Rails.version =~ /^[34]/

In Rails 4 the version parameter is no longer an string and need to be parsed with 'to_s'.
'to_s' should do no harm if it's already an string so this should also works in rails 3.

I may add an pull request later if i have time and no one is quicker than me.

@nesquena
Owner

Thanks, done!

@nesquena nesquena closed this Apr 2, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment